fuss-server - Segnalazione #409

Samsung Unified Linux Driver Repository - acl squid
09/11/2017 04:51 PM - Michael Guggenberg

Status: Chiuso Start date: 09/11/2017
Priority: Normale Due date:

Assignee: Michael Guggenberg % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Description

Per poter installare i driver delle stampanti samsung chiedo di aggiungere una acl a squid.conf:

acl repositories url_regex bchemnet.com

Associated revisions

Revision 88974c2b - 09/11/2017 04:55 PM - Christopher R. Gabriel
refs #409

History

#1 - 09/11/2017 04:52 PM - Christopher R. Gabriel
- Status changed from Nuovo to In elaborazione

- Assignee changed from TRUELITE to Christopher R. Gabriel
#2 - 09/11/2017 04:56 PM - Christopher R. Gabriel

- Status changed from In elaborazione to Commenti

- Assignee changed from Christopher R. Gabriel to Michael Guggenberg
Pubblicato fuss-server 8.0.29

#3 - 09/12/2017 07:39 PM - Michael Guggenberg

- Status changed from Commenti to Risolto

- % Done changed from 0 to 100

#4 - 09/12/2017 07:40 PM - Michael Guggenberg

- Status changed from Risolto to Chiuso
